/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author pc one
 */
public enum MessageType {
    
    OTRO ("Otro"){
        @Override
        public String toString() {
            return "Otro";
        }
    }, PAGO_RETARDO ("Pago retardado"){
        @Override
        public String toString() {
            return "Pago retardado";
        }
    },PAGO_CINCO_DIAS ("Almenos cinco días para el pago"){
        @Override
        public String toString() {
            return "Almenos cinco días para el pago";
        }
    },PAGO_HOY ("A pagar hoy"){
        @Override
        public String toString() {
            return "A pagar hoy";
        }
    },PAGO_GENERAL ("Pago general"){
        @Override
        public String toString() {
            return "Pago general";
        }
    };
   
    private final String type;

    private MessageType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
    
}
